- name: Applying new template
  template:
    src: /home/nikhil/ninja_programe/Ansible/Assignment_8/Roles/nginx/templates/index.html.j2
    dest: "{{ item.html_path }}"
  when: ansible_facts['os_family'] == item.os_name
  loop: '{{path}}'
  notify: restart nginx
  
